Bug 458842 - Kernel Panic upon an attempted DVD boot in Virtual Box
Kernel Panic upon an attempted DVD boot in Virtual Box
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 12:47 EDT by Andrew Jamison
Modified: 2008-10-22 15:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 15:56:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Jamison 2008-08-12 12:47:35 EDT
Description of problem:

Upon trying to boot the Alpha 10 DVD in virtual box I get a kernel panic saying that the kernel is unable to sync. 

Version-Release number of selected component (if applicable):
10 Alpha

How reproducible:
Allways

Steps to Reproduce:
1.Install and setup Virtual Box
2.Make a Fedora machine with 512mb of ram and 128 mb of video memory
3.Boot the machine from the DVD and get the error
  
Actual results:
Kernel Panic installation never boots into anaconda

Expected results:

Smooth boot into Annaconda and be able to install the Alpha as planned
Additional info:
This error was present from within a Virtual Machine and not an actual partition so I am not sure if this error is present in a native install.
Comment 1 Christopher D. Stover 2008-10-22 15:56:59 EDT
According to http://www.virtualbox.org/wiki/Changelog this should be fixed in VirtualBox 2.0.2 (released 2008-09-12).  Please add another comment if you're still having problems.

Note You need to log in before you can comment on or make changes to this bug.